body {
	background-color: #330000;
	letter-spacing: 0.7pt;
	text-align: center;
}

#content {
	background: url(backdrop.png) #181818;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 900px;
	height: 643px;
}

#logo {
	position: absolute;
	left: 384px;
	top: 78px;
	z-index: 10;
}

#menubar {
	color: #CCCC33;
	background-color: black;
	border-top: 1px solid #2c2302;
	border-bottom: 1px solid #2c2302;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	left: 86px;
	top: 129px;
	width: 727px;
	height: 38px;
}

#menu li {
	position: absolute;
	list-style: none;
}

#venue {
	left: 44px;
}

#photos {
	left: 177px;
}

#events {
	left: 497px;
}

#contact {
	left: 635px;
}

#imagebox, #textbox {
	background-color: #111111;
	position: absolute;
	width: 354px;
	height: 306px;
}

#imagebox {
	left: 86px;
	top: 244px;
}

#image {
	position: relative;
	top: 20px;
}

#textbox {
	color: white;
	font-family: Garamond, Times New Roman, serif;
	font-size: 14pt;
	line-height: 1.5em;
	top: 244px;
	right: 87px;
	text-align: left;
}

#textbox p, #textbox h1 {
	padding-left: 15px;
	padding-right: 15px;
}

h1 {
	color: #CCCC33;
	font-size: 25px;
	margin-top: 20px;
}

a, .selected {
	color: #CCCC33;
	padding-top: 1px;
	padding-bottom: 2px;
	text-decoration: none;
}

a:hover, .selected {
	color: #CCCC33;
	border-top: solid 1px;
	border-bottom: solid 1px;
}

a img {
	border: none;
}

strong {
	color: #CCCC33;
}

#footer {
	color: #CCCC33;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 43px;
	position: absolute;
	left: 86px;
	bottom: 51px;
	width: 727px;
	height: 43px;
}